Error

two or more packages specified (libgexiv2-2 libsane-extras)